source: 'https://tripletwenty.net/wp-content/uploads/2021/03/dreibuck_oneshot_patreon.jpg'
filename: der-fluch-von-dreibruck
etag: '"d6a83-5c3374fc6f45b"'
last-modified: 'Wed, 26 May 2021 08:20:12 GMT'
expires: ''
